.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-30ea603e-435f-a77c-d885-c1d5bf5a101d {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-20e838a1-9df0-f4a7-68f3-2357f0d47dc1 {
background-color: var(--primary) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 40% !important;
}
.lfr-layout-structure-item-20e838a1-9df0-f4a7-68f3-2357f0d47dc1 {
background-size: contain; 
}.lfr-layout-structure-item-25f45f6c-b141-e9b9-5c3b-7b456b9ac4bd {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e4b413ba-504a-f904-7b6d-853738d2cb71 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-032013f6-acc5-2539-4642-d06ba04ffc10 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
width: 60% !important;
}
.lfr-layout-structure-item-17fc1485-fdeb-5749-481f-2b3b385fbd05 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-799a56d9-680a-9e9e-1156-34725d6f8a0e {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-65f6f5fb-be5d-289b-fdc8-db518584e7f7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1370f986-abff-bab8-0302-b034fe834433 {
text-align: center !important;
}
.lfr-layout-structure-item-da20f2bb-ea96-59b8-3ee4-b1580db522ef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1c4dd42-a84f-28d4-71d0-a31229e29d85 {
background-color: var(--primary) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-397157e9-270e-3c19-b760-3c39f195522b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3952744-2e82-b18f-b203-4f84c00980e8 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82ccfe4d-274c-3019-1195-de1af9950032 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5eb501c-05ee-2392-6303-3e709a7b5d12 {
text-align: center !important;
}
.lfr-layout-structure-item-104ded22-c2e1-b540-74ee-2ae622858057 {
text-align: center !important;
}
.lfr-layout-structure-item-ae107e4f-0842-eab3-fd17-5f2d2317b6fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ae107e4f-0842-eab3-fd17-5f2d2317b6fe {
}.lfr-layout-structure-item-eb2f0475-528b-1241-aedf-cd73dee02eb4 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e897cf0d-00e8-f6be-086a-48ee7fb7a9e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e897cf0d-00e8-f6be-086a-48ee7fb7a9e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
max-width: 70% !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-e897cf0d-00e8-f6be-086a-48ee7fb7a9e2 {
background-repeat: no-repeat;     
  background-position: left; 
background-size: 27px auto;
}.lfr-layout-structure-item-4fd5f31e-2de8-89fe-c2fc-f63bcdad7847 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4fd5f31e-2de8-89fe-c2fc-f63bcdad7847) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-8fda508e-38f2-a656-a4ec-d41b6be836bd {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fda508e-38f2-a656-a4ec-d41b6be836bd {
}.lfr-layout-structure-item-28ba361f-5b0e-526b-fe8a-79ebac7f019e {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d04950d6-e8b6-d975-fcca-f2a8f4894bec {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae86cc02-7471-e698-1ba9-cfd0775d846a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -1px !important;
width: 50px !important;
}
.lfr-layout-structure-item-d8270dec-9631-4e8e-463e-ae2e35733909 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f77901b1-be5e-33b8-17cd-9a16e5a946bf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2552d555-f086-61de-363a-6400fa21a9f4 {
text-align: center !important;
}
.lfr-layout-structure-item-295f249b-cd38-9db1-cda1-0ebd31e7984e {
background-color: var(--gray-100) !important;
width: 80% !important;
}
.lfr-layout-structure-item-01f04e79-55f4-b075-54cd-c9fb76cbef48 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49a49b29-f5b0-614d-6258-79818c9dd077 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a0a0eaba-34d3-549b-53bd-3c7e139c31d7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-857d6195-81b2-7a03-b66b-cf6a2f47e88b {
font-size:1.2em;
font-weight:700;
}.lfr-layout-structure-item-b36f3f32-9bd9-7ac4-56db-50c49d3dba0b {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-bbb8bc5c-4225-7c0c-0a06-e124fbd01a9b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-263b89ad-90f8-5c02-4da7-74d4e64895a0 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-9,9rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-263b89ad-90f8-5c02-4da7-74d4e64895a0 {
}.lfr-layout-structure-item-01b3bfe0-75df-57eb-9697-a101ad411f71 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf45514c-f9d3-8533-befb-4a06d2e4684f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-cf45514c-f9d3-8533-befb-4a06d2e4684f {
font-size:1.2em;
font-weight:700;
}.lfr-layout-structure-item-c70fc0c4-331e-06a5-5d56-194cf92586dd {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 1.5rem !important;
}
.lfr-layout-structure-item-3e309d92-0b72-7d0a-4465-be962217cc70 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-050e3e26-59bd-589b-2984-3463dbc8045e {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2479d142-1660-95d1-04e1-504764bf2a98 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0aa9e9f-e4ff-b625-426b-b551fa0b6691 {
background-color: var(--primary) !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a1f705e7-438c-1628-c15b-e1eb88074bc2 {
background-color: var(--gray-100) !important;
width: 80% !important;
}
.lfr-layout-structure-item-0ce3853e-f6bb-1306-6762-67bc4ec11985 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ac4b5fd4-b4cf-1454-ddb1-4bde468e6aac {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9102f6f2-f3ec-9ee1-546c-2d33fb0af947 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-9102f6f2-f3ec-9ee1-546c-2d33fb0af947 {
font-size:1.2em;
font-weight:700;
}.lfr-layout-structure-item-2d750ac7-8ffd-6c92-0a2a-141a91ef959f {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a9d5afa-97d5-3fc8-857f-0ebc4bf3f5cd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85d36419-675c-8db8-695f-e3a3bbc429ea {
display: none !important;
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc7ff0ca-1558-23c0-eef6-85a5a8a279ba {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-14a066c0-cc83-d293-77a8-3a2d9f4c4533 {
background-color: var(--secondary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-14a066c0-cc83-d293-77a8-3a2d9f4c4533) !important;
text-align: center !important;
}
.lfr-layout-structure-item-14a066c0-cc83-d293-77a8-3a2d9f4c4533 {
background-repeat: no-repeat;     
  background-position: top right; 
background-size: 500px auto;
}.lfr-layout-structure-item-14fdadb2-5f1f-7468-0239-0e5cd11fa496 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f339a98f-b6d4-9752-cb95-d4945f043394 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0df265d-a561-ba9a-16cc-3a6efb1c8a3a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -1px !important;
width: 50px !important;
}
.lfr-layout-structure-item-284ec306-09fb-437e-13a7-6792dc8bada0 {
background-color: var(--white) !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9649d8c5-a5dd-5d46-87a9-782a8df76eb9 {
text-align: center !important;
}
.lfr-layout-structure-item-268fedea-fb42-bd6a-3780-4630b7365277 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 70% !important;
}
.lfr-layout-structure-item-ebd26b76-f675-e8fc-fac6-8d6b33db536c {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6f8c3c65-99f5-7b17-dd63-d8f4e1bf9c2b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f8c3c65-99f5-7b17-dd63-d8f4e1bf9c2b {
}.lfr-layout-structure-item-1c9daf3e-90e4-d0a3-6d0d-416353ea23c5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2b1df57c-ef70-3121-c677-6fd4a8994c1d {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b5f9012c-fa97-b7c7-993f-aa16a5ced540 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20df4545-67b0-f006-d8d7-6477309f9c39 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9aeff59a-b7ab-b3a6-b309-c65891af2bb1 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d76e3dc-89d9-7a4f-a900-cc09892f4d7b {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69c1763a-4a31-df2e-b6fd-704d869bc028 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d180ccc4-ae62-0f1f-afeb-bdb061ef6dd3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce9db880-11c0-35e3-0690-fb040eb3bdba {
background-color: var(--primary) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
text-align: center !important;
width: 40% !important;
}
.lfr-layout-structure-item-ce9db880-11c0-35e3-0690-fb040eb3bdba {
background-size: contain; 
}.lfr-layout-structure-item-b37e33a1-5bb0-8782-c96e-da20d2745fa7 {
width: 60% !important;
}
.lfr-layout-structure-item-81c03d7a-efab-01d4-0093-32f3ba0fdc1d {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-cacd739e-5ba2-3d5f-e2af-dd6f6a132b05 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cacd739e-5ba2-3d5f-e2af-dd6f6a132b05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cacd739e-5ba2-3d5f-e2af-dd6f6a132b05 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-3a9f8ee1-78bd-0427-a871-bc0eb4a43f25 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
width: 1.5rem !important;
}
.lfr-layout-structure-item-662bdda5-173f-2fba-3fa3-c85e5090af52 {
background-color: var(--white) !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6ea8b307-e38e-5675-b046-ae2abe7aa5e9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-eda34ca6-b055-827d-040e-8a85d9fe03fd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eda34ca6-b055-827d-040e-8a85d9fe03fd) !important;
width: 20% !important;
}
.lfr-layout-structure-item-6b1dfd4e-d80e-0739-3647-5b2ed858fa91 {
text-align: center !important;
}
.lfr-layout-structure-item-0f2d12cb-7f5d-f29d-1304-5da1b50e0a22 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-10cad346-682e-21cb-7259-d03a584b6c0c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0c6482cf-49c3-9d90-4a6f-e29b078fc355 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2560c15b-0348-0035-badf-d506685d3872 {
text-align: center !important;
}
.lfr-layout-structure-item-b328ae8c-6dd5-a853-eae9-854d889a8f66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b328ae8c-6dd5-a853-eae9-854d889a8f66) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b328ae8c-6dd5-a853-eae9-854d889a8f66 {
background-repeat: no-repeat;     
background-position: left;
background-size: 13px auto;
font-weight:700;
}.lfr-layout-structure-item-84c9b26a-98e5-1445-9c74-16216b58029d {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-485cd8b0-f890-b497-a1a9-011c104f5009 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-485cd8b0-f890-b497-a1a9-011c104f5009 {
color:#ffffff;
}.lfr-layout-structure-item-c6c9be4e-371a-1a47-06a9-7c753a411503 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3678848-99d1-d12d-fa59-d1218f8b720d {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c77dbf55-ca0a-ce1b-efd2-57cac917ce33 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c77dbf55-ca0a-ce1b-efd2-57cac917ce33) !important;
width: 20% !important;
}
.lfr-layout-structure-item-219e8b56-6c1a-4957-5c3f-50351d3611fb {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71c8c6b9-5471-b2ed-9b50-59a0bcaa1d39 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
width: 60% !important;
}
.lfr-layout-structure-item-91ee6157-b99c-e15f-adf2-96cf32b6d39e {
background-color: var(--white) !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9b2cb45-335a-58f4-66d2-8e8517309de0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75ab9811-99d4-3b34-0646-941494fb3882 {
background-color: var(--white) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c68c618-e47e-e509-2d6c-34f4b043d9b2 {
background-color: var(--gray-100) !important;
display: none !important;
}
.lfr-layout-structure-item-ed8e8902-b518-a4e0-1419-a916866e30d5 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed8e8902-b518-a4e0-1419-a916866e30d5) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ed8e8902-b518-a4e0-1419-a916866e30d5 {
background-repeat: no-repeat;     
  background-position: top left; 
background-size: 500px auto; 
}.lfr-layout-structure-item-bdd2e906-c646-6fe4-d6ac-907467a490da {
text-align: center !important;
}
.lfr-layout-structure-item-63af5065-d068-9cb1-b1cc-8c763e5f4949 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c69584b6-1624-3a2c-c5d2-76e626dc605b {
background-color: var(--white) !important;
min-height: 265px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6c9ff7a-44b8-a142-dc41-4b5f326ed283 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4369215c-3bd4-4ad3-bcf4-0965406df769 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0d6085c-ad24-c499-2a3f-df02dee8c8eb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-30ea603e-435f-a77c-d885-c1d5bf5a101d {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20e838a1-9df0-f4a7-68f3-2357f0d47dc1 {
width: 30% !important;
}
.lfr-layout-structure-item-032013f6-acc5-2539-4642-d06ba04ffc10 {
width: 70% !important;
}
.lfr-layout-structure-item-65f6f5fb-be5d-289b-fdc8-db518584e7f7 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0753a1bd-109b-959f-17fa-01352205ce51 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae107e4f-0842-eab3-fd17-5f2d2317b6fe {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb2f0475-528b-1241-aedf-cd73dee02eb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e897cf0d-00e8-f6be-086a-48ee7fb7a9e2 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4fd5f31e-2de8-89fe-c2fc-f63bcdad7847 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28ba361f-5b0e-526b-fe8a-79ebac7f019e {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-126e5225-6753-dfed-2557-3c9819da55cd {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-69167311-bd01-15d2-e1d0-179f3c03aa33 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-d8270dec-9631-4e8e-463e-ae2e35733909 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-01f04e79-55f4-b075-54cd-c9fb76cbef48 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-49a49b29-f5b0-614d-6258-79818c9dd077 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-857d6195-81b2-7a03-b66b-cf6a2f47e88b {
text-align: center !important;
}
.lfr-layout-structure-item-263b89ad-90f8-5c02-4da7-74d4e64895a0 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cf45514c-f9d3-8533-befb-4a06d2e4684f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c70fc0c4-331e-06a5-5d56-194cf92586dd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a0aa9e9f-e4ff-b625-426b-b551fa0b6691 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ac4b5fd4-b4cf-1454-ddb1-4bde468e6aac {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9102f6f2-f3ec-9ee1-546c-2d33fb0af947 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2d750ac7-8ffd-6c92-0a2a-141a91ef959f {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-85d36419-675c-8db8-695f-e3a3bbc429ea {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14a066c0-cc83-d293-77a8-3a2d9f4c4533 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14fdadb2-5f1f-7468-0239-0e5cd11fa496 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-284ec306-09fb-437e-13a7-6792dc8bada0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-268fedea-fb42-bd6a-3780-4630b7365277 {
max-width: 100% !important;
}
.lfr-layout-structure-item-ebd26b76-f675-e8fc-fac6-8d6b33db536c {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2b1df57c-ef70-3121-c677-6fd4a8994c1d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9aeff59a-b7ab-b3a6-b309-c65891af2bb1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d76e3dc-89d9-7a4f-a900-cc09892f4d7b {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-69c1763a-4a31-df2e-b6fd-704d869bc028 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce9db880-11c0-35e3-0690-fb040eb3bdba {
width: 30% !important;
}
.lfr-layout-structure-item-b37e33a1-5bb0-8782-c96e-da20d2745fa7 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81c03d7a-efab-01d4-0093-32f3ba0fdc1d {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cacd739e-5ba2-3d5f-e2af-dd6f6a132b05 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3a9f8ee1-78bd-0427-a871-bc0eb4a43f25 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-662bdda5-173f-2fba-3fa3-c85e5090af52 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0f2d12cb-7f5d-f29d-1304-5da1b50e0a22 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84c9b26a-98e5-1445-9c74-16216b58029d {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6c9be4e-371a-1a47-06a9-7c753a411503 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a3678848-99d1-d12d-fa59-d1218f8b720d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-219e8b56-6c1a-4957-5c3f-50351d3611fb {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-71c8c6b9-5471-b2ed-9b50-59a0bcaa1d39 {
width: 70% !important;
}
.lfr-layout-structure-item-91ee6157-b99c-e15f-adf2-96cf32b6d39e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-75ab9811-99d4-3b34-0646-941494fb3882 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed8e8902-b518-a4e0-1419-a916866e30d5 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-63af5065-d068-9cb1-b1cc-8c763e5f4949 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c69584b6-1624-3a2c-c5d2-76e626dc605b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0d6085c-ad24-c499-2a3f-df02dee8c8eb {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-20e838a1-9df0-f4a7-68f3-2357f0d47dc1 {
text-align: left !important;
width: 100% !important;
}
.lfr-layout-structure-item-032013f6-acc5-2539-4642-d06ba04ffc10 {
padding-left: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-f1c4dd42-a84f-28d4-71d0-a31229e29d85 {
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3952744-2e82-b18f-b203-4f84c00980e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb2f0475-528b-1241-aedf-cd73dee02eb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e897cf0d-00e8-f6be-086a-48ee7fb7a9e2 {
max-width: 100% !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4fd5f31e-2de8-89fe-c2fc-f63bcdad7847 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d8270dec-9631-4e8e-463e-ae2e35733909 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-295f249b-cd38-9db1-cda1-0ebd31e7984e {
width: 100% !important;
}
.lfr-layout-structure-item-857d6195-81b2-7a03-b66b-cf6a2f47e88b {
text-align: left !important;
}
.lfr-layout-structure-item-263b89ad-90f8-5c02-4da7-74d4e64895a0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cf45514c-f9d3-8533-befb-4a06d2e4684f {
margin-bottom: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-cf45514c-f9d3-8533-befb-4a06d2e4684f {
font-size:1.0em;
font-weight:700;
}.lfr-layout-structure-item-8dc5fa7c-a31c-04a7-2a1c-6e7b4a82b030 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c70fc0c4-331e-06a5-5d56-194cf92586dd {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
width: 20px !important;
}
.lfr-layout-structure-item-3e309d92-0b72-7d0a-4465-be962217cc70 {
text-align: left !important;
}
.lfr-layout-structure-item-a1f705e7-438c-1628-c15b-e1eb88074bc2 {
width: 100% !important;
}
.lfr-layout-structure-item-9102f6f2-f3ec-9ee1-546c-2d33fb0af947 {
margin-bottom: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-9102f6f2-f3ec-9ee1-546c-2d33fb0af947 {
font-size:1.0em;
font-weight:700;
}.lfr-layout-structure-item-2d750ac7-8ffd-6c92-0a2a-141a91ef959f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-14fdadb2-5f1f-7468-0239-0e5cd11fa496 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d86edffd-acb8-be2e-2bdd-5eb78293d9c3 {
text-align: left !important;
}
.lfr-layout-structure-item-23a58986-6283-c143-6bdb-7e4b32bb5ee9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5f9012c-fa97-b7c7-993f-aa16a5ced540 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7d76e3dc-89d9-7a4f-a900-cc09892f4d7b {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ce9db880-11c0-35e3-0690-fb040eb3bdba {
text-align: left !important;
width: 100% !important;
}
.lfr-layout-structure-item-3a9f8ee1-78bd-0427-a871-bc0eb4a43f25 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
width: 20px !important;
}
.lfr-layout-structure-item-662bdda5-173f-2fba-3fa3-c85e5090af52 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eda34ca6-b055-827d-040e-8a85d9fe03fd {
width: 100% !important;
}
.lfr-layout-structure-item-cf7019fa-9eda-cf1e-21ec-cace9267be7e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0f2d12cb-7f5d-f29d-1304-5da1b50e0a22 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-84c9b26a-98e5-1445-9c74-16216b58029d {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c6c9be4e-371a-1a47-06a9-7c753a411503 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c77dbf55-ca0a-ce1b-efd2-57cac917ce33 {
width: 100% !important;
}
.lfr-layout-structure-item-71c8c6b9-5471-b2ed-9b50-59a0bcaa1d39 {
padding-left: var(--spacer-4,1.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-63af5065-d068-9cb1-b1cc-8c763e5f4949 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6c9ff7a-44b8-a142-dc41-4b5f326ed283 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-30ea603e-435f-a77c-d885-c1d5bf5a101d {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e4b413ba-504a-f904-7b6d-853738d2cb71 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65f6f5fb-be5d-289b-fdc8-db518584e7f7 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1c4dd42-a84f-28d4-71d0-a31229e29d85 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0753a1bd-109b-959f-17fa-01352205ce51 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3952744-2e82-b18f-b203-4f84c00980e8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb2f0475-528b-1241-aedf-cd73dee02eb4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e897cf0d-00e8-f6be-086a-48ee7fb7a9e2 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4fd5f31e-2de8-89fe-c2fc-f63bcdad7847 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28ba361f-5b0e-526b-fe8a-79ebac7f019e {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-02d8b55c-7e91-4448-025b-2a83bd322c5f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49a49b29-f5b0-614d-6258-79818c9dd077 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-263b89ad-90f8-5c02-4da7-74d4e64895a0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c70fc0c4-331e-06a5-5d56-194cf92586dd {
margin-left: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-050e3e26-59bd-589b-2984-3463dbc8045e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0aa9e9f-e4ff-b625-426b-b551fa0b6691 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ac4b5fd4-b4cf-1454-ddb1-4bde468e6aac {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2d750ac7-8ffd-6c92-0a2a-141a91ef959f {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-85d36419-675c-8db8-695f-e3a3bbc429ea {
max-width: 100% !important;
}
.lfr-layout-structure-item-14a066c0-cc83-d293-77a8-3a2d9f4c4533 {
margin-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14fdadb2-5f1f-7468-0239-0e5cd11fa496 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ebd26b76-f675-e8fc-fac6-8d6b33db536c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b1df57c-ef70-3121-c677-6fd4a8994c1d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5f9012c-fa97-b7c7-993f-aa16a5ced540 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73906367-c1ce-5685-7b66-008d165c52a1 {
display: block !important;
}
.lfr-layout-structure-item-81c03d7a-efab-01d4-0093-32f3ba0fdc1d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cacd739e-5ba2-3d5f-e2af-dd6f6a132b05 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3a9f8ee1-78bd-0427-a871-bc0eb4a43f25 {
margin-left: var(--spacer-0,0rem) !important;
width: 30px !important;
}
.lfr-layout-structure-item-7ed1acaa-a9b4-5567-80c2-6f17243d2a35 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b328ae8c-6dd5-a853-eae9-854d889a8f66 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06286b20-343e-5dfe-b733-3b393a45c6a8 {
display: block !important;
}
.lfr-layout-structure-item-c6c9be4e-371a-1a47-06a9-7c753a411503 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ed8e8902-b518-a4e0-1419-a916866e30d5 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-63af5065-d068-9cb1-b1cc-8c763e5f4949 {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c6c9ff7a-44b8-a142-dc41-4b5f326ed283 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b0d6085c-ad24-c499-2a3f-df02dee8c8eb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}